/*
 Theme Name: kameleon Child
 Theme URI: http://themeforest.net/user/sayenthemes 
 Description:  kameleon Child Theme
 Author:       SayenThemes
 Template:     kameleon
 Version:      1.0
 Tags: responsive-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  kameleon-child
*/
*
/* Theme customization starts here
-------------------------------------------------------------- */

body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a, button {font-family: "titling-gothic-fb-compressed", sans-serif;}

#km-mheader{background-color: transparent !important;}

#laurels img{
    max-height: 96px;
    margin: 0 4px;
}
#laurels-mobile img {
	max-height: 100px;
	margin: 10px 30px;}

#laurels, #laurels-mobile {
    text-align: center;
    padding: 24px 12px 12px 0;
}
/*#km-gotop {display:none!important;}*/

#screenings table {color: #696969;}

.gform_wrapper h3, .gform_wrapper label {font-weight:normal!important;}
.gform_wrapper h3.gform_title {font-size:28px!important; letter-spacing:0.5px;}
.gform_wrapper {padding:0 0 0 24px;}

.gform_body, .gform_footer {background: #eee;padding:12px;color: #696969;}
#km-data {color: #999;}
.gform_footer {


    padding: 12px !important;
    margin: 0 !important;

}

.gform_footer input {cursor:pointer;}

.gform_confirmation_wrapper {background: #eee;padding:12px;margin:12px;position:relative;top:54px;font-size:150%;}

#mc_embed_signup {

    padding: 6px;
}


body.page-id-2219 #km-checker, body.page-id-1163 #km-checker, body.page-id-2217 #km-checker , body.page-id-2619 #km-checker, body.page-id-2642 #km-checker {float:none; }
body.page-id-2219 #km-data, body.page-id-1163 #km-data, body.page-id-2217 #km-data {max-width:1020px;margin: 0 auto;float:none!important;}

body.page-id-2619 #km-data, body.page-id-2642 #km-data {max-width:1020px; margin: auto; float: none!important;}

body.page-id-2219 .envira-gallery-link img, body.page-id-2619 .envira-gallery-link img {border:1px solid #ddd !important;margin:1px;}

.justified-gallery > div > div > a > .caption, .justified-gallery > div > div > .caption, .justified-gallery > div > div .caption {background-color: #333!important;}

.right-side-laurel {visibility: hidden;}


#km-footer a:hover {opacity:0.85;}

#km-footer .kmwSocial-link {
    font-size: 29px;
    margin-right: 19px;
}


#footer-column-1 {padding-top: 63px;}
#footer-column-3 {padding-top: 24px;}
header#sponsors {
    text-align: center;
    position: relative;
 
}
header#sponsors span {
    display: block;
    position: relative;
    top: 5px;
    font-size: 20px;
}
header#sponsors img {max-width:171px;}


#screenings {padding-right: 40px ; padding-left: 40px ;}

#media-sponsor span {font-size:25px; text-align:center;display:block;margin-top: 5px;max-width:175px!important;color:#fff;}

#responsive-menu[data-menu-style=drop-down] div a
	{font-size: 24px;
line-height: 34px;}

/* cookiebot customizations */
#CybotCookiebotDialogBodyButtons a, #CybotCookiebotDialogBodyButtons a:hover {
    font-size: 16px;
}


/* --------------------------------------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */



/* Mobile portrait (320x480) ----------- */
@media only screen 
and (max-width : 320px) {
	#desktop-home, #desktop-home-highres {display: none !important;}
	#media-sponsor span {max-width:none!important;}
	#media-sponsor {width:100%;text-align:center;}
	#laurels {display: none !important;}
    #km-checker {margin-top:-60px!important;}
	#screenings {padding-top: 50px;}
	body.page-id-2619 #km-checker, body.page-id-2642 #km-checker {margin-top: 1px!important;}
}

/* Mobile landscape (480x320) ----------- */
@media only screen 
and (max-width : 480px) {
	#laurels img {width:44%;height:auto;max-height:100px;}
	#laurels {display: none !important;}
	#screenings {
    padding-right: 0px;
    padding-left: 0px;
	padding-top: 50px;
}
	#media-sponsor span {max-width:none!important;}
	#media-sponsor {width:100%;text-align:center;}
	#desktop-home, #desktop-home-highres {display: none !important;}
	#km-checker {margin-top:-60px!important;}
	body.page-id-2619 #km-checker, body.page-id-2642 #km-checker {margin-top: 1px!important;}
}

/* Small tablet portrait (600x800) ----------- */
@media only screen 
and (min-width : 600px) {
	#laurels-mobile {display: none !important;}
    #desktop-home, #desktop-home-highres {display: none !important;}
	#media-sponsor span {max-width:none!important;}
	#media-sponsor {width:100%;text-align:center;}
}

/* Tablet portrait (768x1024) ----------- */
@media only screen 
and (min-width : 768px) {
	#laurels-mobile {display: none !important;}
#screenings-top-wrapper {margin-top:-24px;}
	header#sponsors {

    top: 63px;
}
 #mobile-home, #desktop-home-highres {display: none !important;}
}

/* Tablet landscape (1024x768) ----------- */
@media only screen 
and (min-width : 1024px) {
/* Styles */
	 #mobile-home, #desktop-home-highres {display: none !important;}
	#laurels-mobile {display: none !important;}
/* Styles */
}